[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[Debian]: Re: glibc-Update



Klaus-M. Klingsporn <klaumikli@cityweb.de> wrote:

> ich ?berlege mein slink-System mit der glibc Version 2.1 aus potato
> upzudaten.

> Geht das, ohne gleich ganz auf potato umzusteigen? Habe ich da mit
> Problemen zu rechnen.? Mu? ich irgndwas beachten?

Du mußt damit rechnen, daß einzelne Programme aus Slink mit der
glibc2.1 nicht zusammenarbeiten:

- das JDK aus Slink arbeitet nicht mit glibc2.1 zusammen
- Netscape (einschließlich der 4.61 aus Potato) stürzt mit glibc2.1
  regelmäßig ab, wenn man einen der Frames beendet oder ein falsches
  Passwort eintippt. Abhilfe ist nicht in Sicht.
- einige weitere Programme haben mit glibc2.1 vermutlich auch Probleme 
  gemacht, aber ich habe leider schon vergessen, welche das konkret
  waren.

Tschoeeee

        Roland

-- 
 * roland@spinnaker.de * http://www.spinnaker.de/ *
 PGP: 1024/DD08DD6D   2D E7 CC DE D5 8D 78 BE  3C A0 A4 F1 4B 09 CE AF
------------------------------------------------
Um sich aus der Liste auszutragen schicken Sie
bitte eine E-Mail an majordomo@jfl.de die im Body
"unsubscribe debian-user-de <deine emailadresse>"
enthaelt.
Bei Problemen bitte eine Mail an: Jan.Otto@jfl.de
------------------------------------------------
Anzahl der eingetragenen Mitglieder:     770


Reply to: